﻿<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
</head>
<body>
<div>
    <p align="center"><strong>गोपनीयता नीति - संयुक्त राज्य अमेरिका</strong></p>
    <p>&nbsp;</p>
    <p><strong>पछिल्लो पटक संशोधित: फेब्रुअरी 2018 </strong></p>
    <p>यो गोपनीयता नीति (&quot;नीति&quot;) बाट, हामी, Huawei Device USA, Inc. (हाम्रा सम्बद्धहरू,
        &quot;Huawei&quot;, &quot;हामीहरू&quot;, &quot;हामी&quot; सँग) ले तपाईंलाई हामीले तपाईंको
        व्यक्तिगत डाटा र जानकारीको संकलन र प्रक्रिया गर्ने तरिकाबारे सूचित गराउन चाहन्छौं। कृपया नोट
        गर्नुहोस् कि यो नीति hihonor.com/us, Huawei का अन्य अनलाइन स्थान, एप र सामाजिक मिडिया
        (समग्रमा &quot;साइटहरू&quot;), &quot;Huawei&quot; वा &quot;Honor&quot; (&quot;उत्पादनहरू&quot;)
        को रूपमा ब्राण्डेड Huawei को उपभोक्ता विद्युतिय उत्पादन तथा सेवाहरू र सफ्टवेयर उत्पादनहरूको
        सम्बन्धमा Huawei र निश्चित तेस्रो पक्षहरू (&quot;सेवाहरू&quot;) मा लागू हुन्छ। Huawei ले
        तपाईंलाई अतिरिक्त नीतिहरूको सम्बन्धमा जानकारी उपलब्ध गराउन सक्छ जुन विशेष साइट, उत्पादन वा
        सेवाहरू (उदाहरण, निश्चित यन्त्र, सञ्चालन प्रणाली वा एपहरू) वा यसका भागहरूमा लागू हुन्छ जसले
        यो नीतिको पूर्ति गर्नेछ र Huawei ले ती साइट, उत्पादन वा सेवाहरूबाट जानकारी संकलन र प्रक्रिया
        गर्दा सूचनाको रूपमा कार्य गर्नेछ। कृपया हाम्रा उत्पदान वा सेवाहरूको प्रयोग गर्दा हाम्रा
        सूचनाहरूमा ध्यान दिनुहोस्। </p>
    <p>1. गोपनीयता नीतिको स्वीकृति<br/> 2. हामीले संकलन गर्ने जानकारीका प्रकारहरू<br/> 3. तपाईंको
        जानकारी कसरी संलग्न गरियो<br/> 4. हामीले तपाईंको व्यक्तिगत रूपमा पहिचान योग्य जानकारीलाई
        कसरी प्रयोग गर्छौं<br/> 5. हामीले तपाईंको गैर-व्यक्तिगत रूपमा पहिचान योग्य जानकारीलाई कसरी
        प्रयोग गर्छौं<br/> 6. तपाईंसँग गैर-प्रवर्द्धनात्मक सञ्चार<br/> 7. तेस्रो पक्षहरूमा खुलासाहरू<br/>
        8. हामीले &quot;ट्रयाक नगर्नुहोस्&quot; सिग्नलहरूमा कसरी प्रतिक्रिया जनाउने<br/> 9. तपाईंको
        जानकारी अद्यावधिक गर्न अनुरोध गर्नुहोस्<br/> 10. बालबालिका<br/> 11. लिङ्कहरू<br/> 12.
        सुरक्षा<br/> 13. यो नीतिमा परिवर्तनहरू<br/> 14. प्रश्नहरू र सम्पर्क</p>
    <p><strong>1. गोपनीयता नीतिको स्वीकृति </strong></p>
    <p>तपाईंले प्रत्येक पटक साइट, उत्पादन वा सेवाहरूमा पहुँच गर्दा, प्रयोग गर्दा वा ब्राउज गर्दा;
        Huawei सँग अन्तर्क्रिया गर्दा; वा कुनै पनि कार्यक्रम, प्रवर्द्धन, स्विपस्टेक, सर्वेक्षण,
        प्रश्नावली वा Huawei द्वारा प्रायोजित अन्य क्रियाकलापहरू (समग्रमा, &quot;क्रियाकलापहरू&quot;)
        मा सहभागी हुँदा, तपाईंले त्यतिखेरको नीतिमा आफ्नो स्वीकृति दिनुहुन्छ। तपाईंले यो नीतिलाई
        स्वीकार गर्नुहुँदैन भने, कृपया Huawei लाई जानकारी उपलब्ध नगराउनुहोस्; साइट, उत्पदान वा
        सेवाहरूमा पहुँच, प्रयोग वा ब्राउज नगर्नुहोस् वा कुनै पनि क्रियाकलापहरूमा सहभागी
        नहुनुहोस्। </p>
    <p><strong>2. हामीले संकलन गर्ने जानकारी </strong></p>
    <p>हामीले तपाईंबारे निश्चित व्यक्तिगत रूपमा पहिचान योग्य जानकारी संकलन गर्छौं जसले सिमाबीना एउटै
        व्यक्तिलाई पहिचान गर्न, सम्पर्क गर्न वा पत्ता लगाउन वा व्यक्तिको पहिचान गर्न आफ्नै वा अन्य
        जानकारीसँग प्रयोग गर्न सकिने जानकारी समावेश गर्छ। यसले पहिलो र पछिल्लो नाम, इमेल ठेगाना,
        डेलिभरी तथा बिलिङ ठेगाना, टेलिफोन नम्बर, फ्याक्स नम्बर, प्रयोगकर्ताका नाम तथा पासवर्डहरू,
        जन्ममिति, कारोबार इतिहास, रिफण्डको इतिहास, तपाईंको उत्पादनको यथार्थ वा अनुमानित जियो-स्थान,
        तपाईंको उत्पादनको सम्बन्धमा रिफण्ड र मर्मत जानकारी, साइटहरूका सम्बन्धमा टिप्पणीहरू वा
        प्रतिक्रिया, उत्पादन वा सेवाहरू र अन्य गैर-सार्वजनिक जानकारीलाई समावेश गर्छ। हामीले यो
        जानकारी विभिन्न उद्देश्यहरूको लागि, उदाहरणको लागि तपाईंको अर्डरलाई प्रक्रिया गर्न, तपाईंलाई
        सम्बन्धित बजारीकरण सन्देशहरू पठाउन र तपाईंलाई हाम्रा क्रियाकलापहरूमा निमन्त्रणा दिन र तल थप
        विवरण दिइएका अन्य तरिकाहरूमा प्रयोग गर्छौं। <br/> धेरै वेबसाइटहरूको सत्य भएकोले, हामीले
        निश्चित जानकारी स्वचालित रूपमा संकलन गर्छौं। यसले सीमाबिना तपाईंलाई जानकारीसँग सम्बन्धित
        व्यक्तिको रूपमा व्यक्तिगत तरिकाले पहिचान नगर्ने जानकारी, जस्तै Huawei वा तेस्रो-पक्षद्वारा
        एकीकृत गरिएको जानकारी वा तपाईंबारे सम्पर्क जानकारी वा अन्य व्यक्तिगत रूपमा पहिचान योग्य
        जानकारीसँग लिङ्क नभएको जानकारीलाई समावेश गर्छ। स्वचालित रूपमा संकलन गरिएको जानकारीले साइट,
        उत्पदान र सेवाहरूको तपाईंका प्रयोगबारे जानकारी, जस्तै साइटहरूमा जाँदा तपाईंको IP
        ठेगाना(हरू), उपयोग तथ्याङ्क, कार्यसम्पादन तथ्याङ्कहरू, ब्राउजिङ तथा नेभिगेसन इतिहास र
        सामान्य भौगोलिक स्थान जस्त तपाईंको कम्प्युटर वा यन्त्र इन्टरनेटमा जडान भइरहेको सहर, अनुरोध
        गरिएका र गइएका वेबपृष्ठ, टाइमस्ट्याम्स, तपाईं पहिला र साइटहरूमा गएपछिका साइटहरू, साइटहरूमा
        पहुँच गर्न तपाईंले आफ्नो कम्प्युटर (उदाहरण, Microsoft Windows वा Mac OS) वा यन्त्र (उदाहरण,
        iOS वा एन्ड्रोइड) मा प्रयोग गर्ने सञ्चालन प्रणालीका प्रकारहरू, तपाईंले प्रयोग गर्ने
        ब्राउजरको प्रकार (उदाहरण, Firefox, Chrome, Internet Explorer, Safari) तपाईंको इन्टरनेट सेवा
        प्रदायकको डोमेन नाम र तपाईंले Huawei विज्ञापनहरू देख्नुहुन्छ भने वा देख्दा र तपाईंले उक्त
        विज्ञापनमा क्लिक गर्दा वा नगर्दा तपाईंको इन्टरनेट स्थानसँग सम्बन्धित जानकारीलाई समावेश गर्छ।
        यो जाननकारी समग्रमा प्रचलनहरूलाई मूल्यांकन गर्न र साइटहरूलाई प्रबन्ध गर्न संकलन गरिएको
        हो।<br/> यसको अतिरिक्त, Huawei ले साइटहरूको लागि तपाईंको उमेर, लिङ्ग, जिप कोड, व्यवसाय,
        रूचि, खरिदको प्राथमिकता, भाषा प्राथमिकता, खाता ID र पासवर्डहरू तथा साइटहरूमा तपाईंले पहुँच
        गर्ने, हेर्ने, क्लिक गर्ने वा खोज्ने सामग्रीको सम्बन्धमा जानकारी, तपाईंले उक्त सामग्रीलाई
        पहुँच गरेको यन्त्र तथा तपाईंले समान साइट हेर्नुभएको समय अवधि, तपाईंले Facebook, Twitter,
        Instagram, YouTube, Pinterest, LinkedIn र Google+ जस्ता सामाजिक प्लगइनहरूबाट साइटहरूमा
        तपाईंले सामाग्रीको साझा गर्नुभएको संख्यासँग सम्बन्धित जानकारी साथसाथै उक्त सामाग्रीको
        तपाईंको साझासँग सम्बन्धित जानकारी, तपाईं साइटमा हुँदा तपाईंले आफ्नो किनमेल कार्टमा के खरिद
        गर्नुभयो वा राख्नुभयो भन्ने सँग सम्बन्धित जानकारी, तपाईंले साइट, उत्पादन वा सेवाहरूबाट
        सामाग्रीमा कसरी अन्तर्क्रिया दिनुभयो भनी, तपाईंले उत्पादन वा सेवाहरूबाट के पहुँच, इन्पुट,
        बचत गर्नुभयो, पठाउनुभयो र/वा प्राप्त गर्नुभयो भन्ने सम्बन्धमा जानकारी र साइट, उत्पादन र
        सेवाहरू र तल थप अतिरिक्त रूपमा व्याख्या गरिएको तपाईंको समान प्रयोगसँग सम्बन्धित जानकारीलाई
        समावेश गर्नसक्छ। तपाईंको नाम वा सम्पर्क जानकारीलाई पहिचान गर्ने तरिकामा उक्त जानकारीलाई कायम
        राखिएको कार्यक्रममा, त्यसलाई व्यक्तिगत रूपमा पहिचान योग्य जानकारीको रूपमा मानिनेछ; अन्यथा,
        उक्त जानकारीलाई गैर-व्यक्तिगत रूपमा पहिचान योग्य जानकारीको रूपमा मानिनेछ। Huawei ले साइट,
        उत्पादन र सेवाहरूबाट संकलन गरिएको व्यक्तिगत रूपमा पहिचान योग्य जानकारीलाई अन्य स्रोतहरू
        (जस्तै अफलाइन रेकर्डहरू वा सार्वजनिक रूपमा उपलब्ध जानकारी) बाट उपलब्ध जानकारीसँग संयोजित
        गर्न सक्छन्। हामीले संयोजित जानकारीलाई व्यक्तिगत रूपमा पहिचान योग्य जानकारीको रूपमा
        मान्नेछौं। </p>
    <p><strong>3. तपाईंको जानकारी कसरी संलग्न गरियो </strong></p>
    <p><strong>• तपाईंले हामिलाई दिनुभएको वा तपाईंका कार्यहरूद्वारा उत्पन्न गरिएको व्यक्तिगत रूपमा
        पहिचान योग्य जानकारी </strong></p>
    <p>तपाईंले साइट, उत्पादन र सेवाहरूको प्रयोग गर्दा हामीले तपाईं बारे निश्चित व्यक्तिगत रूपमा
        पहिचान योग्य जानकारीको संकलन गर्छौं। उदाहरणको लागि, तपाईंले साइट वा तपाईंको उत्पादन वा
        सेवामा खाता वा प्रोफाइल सिर्जना गर्दा हामीलाई व्यक्तिगत रूपमा पहिचान योग्य जानकारी उपलब्ध
        गराउन, उत्पादन वा सेवाहरू खरिद गर्न, आफ्ना उत्पादन वा सेवाहरू फिर्ता गर्न, आफ्ना खरिदहरू
        पूरा गर्न, आफ्ना उत्पादन वा सेवाहरूलाई डेलिभर गराउन, उत्पादन वा सेवा सक्रियता वा प्रमाणीकरण
        सञ्चालन गर्न, आफ्नो Huawei खातामा परिवर्तनहरू वा प्रयोग गर्न, प्राविधिक सहायता वा अधिकृत
        अद्यावधिकहरूको अनुरोध गर्न तथा प्राप्त गर्न, ग्राहक सेवा वा अन्य Huawei कर्मचारीसँग सञ्चार
        वा अन्तर्क्रिया गर्न, क्रियाकलापमा सहभागी हुन सक्नुहन्छ वा तपाईंले हामीलाई साइटहरूबाट अन्य
        जानकारी उपलब्ध गराउँदा वा अन्यथा सहभागी हुन सक्नुहुन्छ। यो जानकारीले तपाईंको डेलिभरी वा
        बिलिङ ठेगाना, प्रयोगकर्ता ID, अर्डर नम्बर, टेलिफोन नम्बर, साइटहरूबाट अर्डर गर्दा तपाईंका
        भुक्तानी विवरणहरू, तपाईंको इमेल ठेगाना, लिङ्ग, जन्म मिति, निश्चित व्यक्तिगत प्राथमिकता र
        माथिको खण्ड 2 मा व्याख्या गरिएको अन्य व्यक्तिगत रूपमा पहिचान योग्य जानकारी समावेश गर्दछ।
        त्यसैगरी, तपाईंसँग Huawei द्वारा प्रस्ताव गरिएको Cloud सेवालाई आफ्नो उत्पादनमा ब्याक अप
        गर्ने विकल्प हुन सक्छ र त्यो गर्नाले परिणाम स्वरूप Huawei सँग निश्चित व्यक्तिगत रूपमा पहिचान
        योग्य जानकारीको साझेदारी हुन सक्छ। <br/> साइटहरूमा खरिद गर्ने, उत्पादन वा सेवा फिर्ता गर्ने
        वा प्राविधिक समर्थनको अनुरोध गर्ने कार्यहरूले स्वचालित रूपमा कारोबार तथा अर्डर इतिहास, अर्डर
        नम्बरहरू, फिर्ता इतिहास र टिकट नम्बरहरू जस्ता हामीले संकलन गर्ने व्यक्तिगत रूपमा पहिचान
        योग्य निश्चित जानकारीको स्वचालित रूपमा सिर्जना गर्नसक्छ। साइटहरूले तपाईं दर्ता हुनुभएको
        सामाजिक सञ्जालबाट आफ्नो प्रोफाइल जानकारीको प्रयोग गरेर साइटहरूमा लगइन गर्ने विकल्प उपलब्ध
        गराउन सक्छ। लगइन गर्ने उक्त तरिकाको प्रयोग गरेर, Huawei ले उक्त सामाजिक सञ्जालमा तपाईंको
        प्रयोगकर्तानाम, इमेल र/वा तपाईंको खातासँग सम्बद्ध कुनै पनि अन्य जानकारीको संकलन गर्न सक्छ
        जुन हामीले अनुरोध गर्छौं र तपाईंले हामीसँग साझा गर्न छनोट गर्नुहुन्छ। </p>
    <p><strong>• प्रविधि मार्फत संकलन गरिएको जानकारी </strong></p>
    <p>तपाईंको व्यक्तिगत रूपमा पहिचान योग्य जानकारी र गैर-व्यक्तिगत रूपमा पहिचान योग्य जानकारी
        प्रविधिहरूको व्यापक दायरा मार्फत संकलन गर्न सकिन्छ, जसमध्ये धेरैको विवरण तल दिइएको छ।
        तपाईंको नाम तथा सम्पर्क जानकारी पहिचान गर्नेको रूपमा कायम राख्ने वा व्यक्तिगत रूपमा पहिचान
        योग्य जानकारीसँग सम्मिलित गर्ने उक्त जानकारीको अवस्थामा, यसलाई व्यक्तिगत रूपमा पहिचान योग्य
        जानकारीको रूपमा मानिनेछ; अन्यथा, उक्त जानकारीलाई गैर-व्यक्तिगत रूपमा पहिचान योग्य जानकारीको
        रूपमा मानिनेछ। </p>
    <p><strong>o कुकी तथा अन्य परिचायकहरू </strong></p>
    <p>तपाईंले हाम्रा साइटहरू (&quot;संकलन प्रविधि&quot;) मा भ्रमण गर्दा Huawei र यसका साझेदारहरूले
        जानकारी संकलन गर्न कुकी वा समान प्रविधिहरू प्रयोग गर्नुहुन्छ। तपाईं साइटहरूमा भ्रमण गर्दा,
        तपाईंको वेब ब्राउजरले तपाईंको कम्प्युटर वा यन्त्रमा कुकीहरू भण्डार गर्नसक्छ वा तपाईंको
        कम्प्युटर वा यन्त्रले कुकीहरूसँग स्वतन्त्र रूपमा वा संयोजनमा काम गर्ने अन्य संकलन प्रविधिमा
        अनावृत गर्नसक्छ। हाम्रो कुकी तथा अन्य संकलन प्रविधिले तपाईंको एउटै भ्रमण (&quot;सत्र कुकी&quot;
        प्रयोग गरी) वा दोहोरिएका भ्रमण (&quot;थप रहिरहने कुकी&quot; प्रयोग गरी) को लागि भएपनि,
        तपाईंलाई &quot;सम्झना&quot; साइटहरू सक्षम गर्नेछ र हाम्रा सेवाहरू अप्टिमाइज गर्न, तपाईंको
        अनुभव सुधार गर्न र व्यक्तिगतकरण विज्ञापनहरूसँग तपाईंलाई उपलब्ध गराउनको लागि तपाईंलाई हाम्रो
        साइटहरूसँग अन्तर्क्रिया गर्ने तरिका विश्लेषण गर्न प्रयोग गर्नसक्छ। कुकीहरूले तपाईंलाई आफ्नो
        कम्प्युटर वा मोबाइल यन्त्रमा साइटहरू कसरी हेर्न चाहनुहुन्छ भन्नेबारेको लागि फन्टको साइज र
        अन्य प्राथमिकताहरू जस्ता तपाईंका सेटिङहरू सम्झन साइटहरूलाई मद्दत गर्नसक्छ। अतिरिक्त,
        साइटहरूको केही अन्तरक्रियात्मक सुविधाहरू तेस्रो पक्षहरूद्वारा राखिएको संकलन प्रविधिमा पनि
        विश्वास गर्छ। निम्नलिखित कुरा हामीले प्रयोग गर्ने कुकीका प्रकारहरू र हामीले यो के-का लागि
        प्रयोग गर्छौं भन्ने विषयका उदाहरणहरू हुन्:</p>
    <ul>
        <li><span dir="ltr"> </span><em>महत्त्वपूर्ण कुकीहरू</em>। यी कुकीहरू साइटहरूमा चेकआउट
            प्रक्रियाको अवधिमा तपाईंको किनमेल बास्केट राख्ने वा भुक्तानी सहज बनाउने जस्ता
            महत्त्वपूर्ण प्रकार्यहरू सहज बनाउन प्रयोग गरिन्छ।
        </li>
        <li><span dir="ltr"> </span><em>प्रकार्यात्मक कुकीहरू</em>। हामीले यी कुकीहरू साइटहरूमा सरल
            अनुभव उपलब्ध गराउन प्रयोग गर्छौं, उदाहरणका लागि पछिका भ्रमणहरूको लागि आफ्नो
            प्राथमिकताहरू बचत गर्ने र आफ्नो किनमेल बास्केट भण्डार गर्ने।
        </li>
        <li><span dir="ltr"> </span><em>कुकीहरूको कार्यसम्पादन तथा विश्लेषण</em>। यी कुकीहरूले
            हामीलाई हाम्रो सेवाहरू अप्टिमाइज गर्न र तपाईंको अनुभव सुधार गर्न साइटहरूमा आगन्तुकहरूको
            व्यवहार बुझ्न मद्दत गर्छन्।
        </li>
        <li><span dir="ltr"> </span><em>सामाजिक मिडिया</em>। यो साइटहरूले तपाईंलाई Facebook,
            Twitter, Instagram, YouTube, Pinterest, LinkedIn र Google+ जस्ता विभिन्न सामाजिक
            सञ्जालबाट सामाजिक प्लग-इनहरूसँग उपलब्ध गराउन सक्छन्। यी प्लग-इनहरूले निश्वित प्रकार्य
            प्रस्ताव गर्न अन्य कुराहरूको बीचमा प्रयोग गर्ने कुकीहरूलाई भरोसा गर्नसक्छ, तर साइट तथा
            वेबमा तपाईंको व्यवहार पनि ट्रयाक गर्छ। तपाईंले तीमध्ये कुनैपनि सामाजिक सञ्जालहरूमा
            व्यक्तिगत जानकारी पेश गर्नुहुन्छ भने, तपाईंको जानकारीलाई तिनीहरूको गोपनीयता नीतिहरूबाट
            नियन्त्रित गरिन्छ। तपाईंले प्रयोग गर्ने वा तपाईंले भ्रमण गर्नुभएको तेस्रो-पक्षको कुनै
            पनि सामाजिक प्लग-इनको गोपनीयता नीति सावधानीपूर्वक पढ्न हामीले तपाईंलाई प्रोत्साहन
            गर्छौं।
        </li>
        <li><span dir="ltr"> </span><em>विज्ञापनहरू</em>। साइटहरूमा केही कुकीहरू विज्ञापनका
            प्रयोजनहरूको लागि प्रयोग गरिन्छ। यसले हामीलाई हाम्रो उत्पादनहरूमा रूचि हुने
            आगन्तुकहरूलाई साझेदार वेबसाइटहरूमा हाम्रो विज्ञापनहरूलाई प्रदर्शन गर्न सक्षम बनाउँछ।
            पुन: लक्ष्य बनाउने प्रविधिहरूले तपाईंको विगतको सर्फिङ व्यवहारको आधारमा तपाईंका कुकीहरूको
            विश्लेषण तथा विज्ञापनहरूको प्रदर्शन गर्छ। हाम्रो बजारीकरण र पुन: लक्ष्य बनाउने
            प्रविधिहरूको प्रयोगको बारेमा थप विवरणहरू निम्नमा छलफल गरिएको छ।
        </li>
    </ul>
    <p>तपाईंले तपाईंको स्पष्ट सहमति बिना आफ्नो कम्प्युटर वा मोबाइल यन्त्रमा भण्डार हुनबाट कुकीहरू
        मेटाउन वा रोक्न आफ्नो ब्राउजर सेटिङहरूलाई परिवर्तन गर्न सक्नुहुन्छ। तपाईंको ब्राउजरमा &quot;मद्दत&quot;
        सेक्सनले तपाईंका कुकी सेटिङहरू कसारी व्यवस्थित गर्ने भन्नेमा जानकारी उपलब्ध गराउँछ। यहाँ
        तपाईंको ब्राउजरको लागि यसले कसरी काम गर्छ भन्ने फेला पार्नुहोस्: </p>
    <ul>
        <li><span dir="ltr"> </span><em>Explorer: </em><a
                href="https://support.microsoft.com/en-gb/gp/cookies/en"><em>support.microsoft.com/gp/cookies/en</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Firefox: </em><a
                href="http://support.mozilla.com/en-US/kb/Cookies"><em>support.mozilla.com/en-US/kb/Cookies</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Chrome:</em><a
                href="http://google.com/support/chrome/bin/answer.py?hl=en&amp;answer=95647"><em>google.com/support/chrome/bin/answer.py?hl=en&amp;answer=95647</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Safari: </em><a
                href="http://support.apple.com/kb/PH5042"><em>support.apple.com/kb/PH5042</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Adobe (flash कुकीहरू): </em><a
                href="https://www.macromedia.com/support/documentation/en/flashplayer/help/settings_manager07.html"><em>www.macromedia.com/support/documentation/en/flashplayer/help/settings_manager07.html </em></a>
        </li>
    </ul>
    <p><strong>o साइटहरूबाट स्वचालित संकलन - सर्भर लग/ब्राउजरहरू </strong></p>
    <p>स्वचालित रूपमा साइटहरूमा भ्रमण गर्नाले हाम्रो सर्भरहरूमा तपाईंको ब्राउजरबाट परिणाम स्वरूप
        निश्चित डाटा पठाउन सकिन्छ जसमा यसलाई अन्य प्रयोजनहरूको बीचमा हाम्रा सेवाहरू अप्टिमाइज गर्न र
        साइटहरूमा तपाईंको अनुभवमा व्यक्तिगतकरण तथा सुधार्न सम्भव बनाउँछ। यस जानकारीले तपाईंले साइटमा
        प्रविष्ट गर्नुभएको जनकारी, तपाईंको IP ठेगाना, तपाईंको भेटको मिति र समय, सिफारिश URL (तपाईंले
        प्रारम्भ गर्नुभएको साइट) र तपाईंले प्रयोग गर्नुभएको ब्राउजर बारे जानकारी (ब्राउजरको प्रकार
        तथा संस&apos;, सञ्चालन प्रणाली, आदि) साथसाथै माथि सेक्सन 2 मा व्याख्या गरिएका अन्य स्वचालित
        रूपमा संकलन गरिएको जानकारी समावेश गर्नसक्छ। कृपया ध्यानमा दिनुहोस् कि तपाईं आफ्नो Huawei वा
        Honor खातामा लगइन हुनुहुन्छ भने, तपाईंले साइटमा पहुँच गर्नुभएको, हेर्नुभएको, क्लिक गर्नुभएको
        वा खोज्नुभएको सामग्री, उक्त सामग्रीलाई पहुँच गर्नुभएको यन्त्र, तपाईंले समान जानकारीलाई
        हेर्नुभएको समय र साइटहरूमा तपाईंको किनमेल कार्टमा भएको सामग्री जस्ता निश्चित जानकारी
        व्यक्तिगत रूपमा पहिचान योग्य हुनसक्छ। </p>
    <p><strong>• उत्पादन तथा सेवाहरूबाट स्वचालित संकलन </strong></p>
    <p>उत्पादन तथा सेवाहरूको दर्ता र प्रयोगले पनि हामीलाई उत्पादन तथा सेवाहरूबाट परिणाम स्वरूप
        निश्चित डाटा पठाउन सक्छ। यस जानकारीले उत्पादन तथा सेवाको लागि हार्डवेयर मोडेल, MAC ठेगाना,
        IMEI नम्बर, IMSI नम्बर र अन्य विशिष्ट परिचायकहरू, उत्पादनको सञ्चालन प्रणाली सम्बन्धित
        जानकारी र उत्पादन तथा सेवाहरूमा आदरसँग चयन गरिएको सेटिङहरूको निश्चय समावेश गर्नसक्छ;
        उत्पादनमा तपाईंले डाउनलोड गर्नुहुने एपहरू तथा सफ्टवयेर; सेल्युलर सेवाहरू उत्पादन उपलब्ध
        गराउने सेल्युलर वाहक; उत्पादन तथा सेवाहरू मार्फत पठाइएको र/वा प्राप्त गरिएको निश्चित जानकारी
        तथा सामग्री; उत्पादन तथा सेवाहरू मार्फत भ्रमण गरिएका वेबसाइटहरू; तपाईंले उत्पादन तथा सेवाहरू
        मार्फत सामग्रीसँग कसरी अन्तर्क्रिया गर्ने; उत्पादन तथा सेवाहरूमा वा मार्फत जानकारी सम्बन्धित
        तपाईंले के पहुँच, इन्पुट र/वा बचत गर्ने भन्ने; र उत्पादन तथा सेवाहरूमा सम्बन्धित साधारण
        उपयोग तथा कार्यसम्पादन जानकारी तथा तथ्याङ्कहरू। </p>
    <p><strong>• उत्पादन तथा सेवाहरू मार्फत स्थान आधारित सेवाहरू </strong></p>
    <p>तपाईं मौसमको लागि खोजी गर्दा, निश्चित जियो-स्थानहरूमा आधारमा हुने वा जियो-स्थान प्रयोग गरी
        हराएका वा चोरी भएको उत्पादन ट्रयाक गर्ने प्रयास गर्ने जस्ता निश्चित स्थान-आधारित सेवा
        सुविधाहरूको तपाईंले प्रयोग गर्दा हामीले पनि उत्पादन तथा सेवाहरूबाट जियो-स्थान डाटा संकलन र
        प्रयोग गर्न सक्छौं। यी स्थान-आधारित सेवा सुविधाहरूको प्रयोग गरी संकलन गर्ने जानकारीले पनि
        ID, उत्पादनको प्रकार तथा मोडेल र उत्पादनको जियो-स्थान जानकारीको वास्तविक समय (विश्वव्यापी
        स्थान प्रणाली (&quot;GPS&quot;), तपाईंको वाहक सञ्जालको सिग्नल टावरको Wi-Fi वा ID नम्बर सहित)
        समावेश गर्नसक्छ। तपाईंले उत्पादनमा GPS सेटिङहरूमा गएर आफ्नो GPS जानकारी चालू वा बन्द गर्न
        सक्नुहुन्छ तर यो तपाईंको वाहकको नीतिमा निर्भर रहन्छ भन्ने अनुसार तपाईंसँग आफ्नो वाहक
        सञ्जालको उत्पादन वा सिग्नल टावरको Wi-Fi र ID नम्बरहरूमा नियन्त्रण गर्ने अधिकार छैन्। </p>
    <p><strong>• Google Analytics </strong></p>
    <p>यी साइटहरूले Google, Inc. द्वारा उपलब्ध गराइएको वेब विश्लेषक सेवा, Google Analytics, को
        प्रयोग गर्नसक्छ Google Analytics ले तपाईंबारे नामरहीत जानकारी, जसमा गैर-व्यक्तिगत रूपमा
        पहिचान योग्य जानकारी पपनि संलग्न गर्नसक्छ, लाई संकलन र भण्डारण गर्न कुकीहरू वा समान
        प्रविधिहरूको प्रयोग गर्छ। तपाईंले Google Analytics को गोपनीयता नीति <a
                href="http://www.google.com/analytics/learn/privacy.html">http://www.google.com/analytics/learn/privacy.html</a>
        मा र Google Analytics को प्रयोगका सर्तहरू <a
                href="http://www.google.com/analytics/tos.html">http://www.google.com/analytics/tos.html</a>
        मा पढ्न सक्नुहुन्छ। तपाईंले ब्राउजरलाई समर्थन गर्नुभएको छ भने, तपाईंले निम्नमा आफ्नो हालको
        वेब ब्राउजरको लागि Google Analytics अप्ट-आउट एड डाउनलोड गरेर स्थापना गरेर भविष्यमा Google
        Analytics द्वारा ट्रयाक हुनबाट अप्ट-आउट गर्न सक्नुहुन्छ: <a
                href="http://tools.google.com/dlpage/gaoptout?hl=en">http://tools.google.com/dlpage/gaoptout?hl=en</a>.
    </p>
    <p><strong>• संकलनका अन्य माध्यमहरू </strong></p>
    <p>Huawei ले व्यक्तिगत र गैर-व्यक्तिगत रूपमा पहिचान योग्य जानकारी अन्य स्रोतबाट प्राप्त
        गर्नसक्छ; तपाईंले आफ्ना उत्पादन र सेवाहरू उपयोग गर्ने सेलुलर, तारविहीन नेटवर्क, उत्पादन,
        सफ्टवेयर वा एपहरू प्रदान गर्ने तेस्रो पक्षहरूबाट; हाम्रो व्यवसाय साझेदार, क्रियाकलाप साझेदार
        र प्रायोजक, बिक्रेता, व्यापारी र अन्य तेस्रो पक्षहरूजस्ता तेस्रो पक्षहरूबाट; वा हाम्रा
        विज्ञापनहरू देखा पर्ने साइट वा एप्लिकेसनहरूका मालिक वा सञ्चालकहरू बाट, जसमध्ये केहीले Huawei
        सँग वा Huawei ले प्रयोग गरेको विज्ञापन नेटवर्कसँग साझेदारी गर्छन्। गैर-व्यक्तिगतरूपमा पहिचान
        योग्य जानकारी तपाईं जानुभएका साइटहरूमा आधारित भएर तिनीहरूको गोपनीयता नीतिमा अनुमति दिइएको
        हदसम्म; तेस्रो पक्ष डाटा; तपाईंले अन्य साइट, सामाजिक मिडिया प्लेटफार्म र एप्लिकेसनहरूमा साझा
        गर्नुभएका जानकारी; वा तपाईंले सिर्जना गर्नुभएका प्रोफाइल वा खाताहरूबाट प्राप्त गरिएका
        जनसांख्यिकीय तत्वहरू निष्कर्षहरूबाट यी अन्य स्रोतहरूबाट प्राप्त गर्नसकिन्छ। </p>
    <p><strong>4. हामीले तपाईंको व्यक्तिगत रूपमा पहिचान योग्य जानकारीलाई कसरी प्रयोग
        गर्छौं </strong></p>
    <p><strong>• उपलब्ध गराइएका प्रयोजनहरूका लागि </strong></p>
    <p>यस गोपनीयता नीतिसँग अनुकूल प्रयोजनहरूका लागि हामीले तपाईंले प्रदान गर्नुभएका व्यक्तिगत रूपमा
        पहिचान योग्य जानकारीको प्रयोग गर्नसक्छौं। उदाहरणको लागि, हामीले तपाईंको जानकारी तपाईंको
        अनुरोध, अर्डर र जिज्ञासाहरूलाई प्रक्रिया गरी प्रतिक्रिया दिन र तपाईंलाई सेवाहरू प्रदान गर्न;
        तपाईंका उत्पादन र सेवाहरू तपाईंलाई डेलिभर गर्न; भुक्तानीहरूको प्रबन्ध र प्रक्रिया गर्न;
        तपाईंको उत्पादन वा सेवाहरूलाई दर्ता गर्न, सक्रिय गर्न, मान्यता दिन र/वा अद्यावधिक गर्न;
        मर्मत-सम्भार उपलब्ध गराउन वा साइट वा तपाईंको उत्पादन र सेवाहरूका समस्यालाई समाधान गर्न; र
        तपाईंका कारोबारहरू सम्बन्धी सूचनाहरू पठाउन प्रयोग गर्नेछौं।</p>
    <p><strong>• प्रचारात्मक क्रियाकलापहरू </strong></p>
    <p>हामीले तपाईंको जानकारीलाई तपाईंले हामीसँग अनुरोध गर्नुभएको प्रचारात्मक सेवाहरू उपलब्ध गराउन
        पनि प्रयोग गर्न सक्छौं। यसमा तपाईंको पेशीहरूको प्रक्रिया गर्ने र क्रियाकलापहरूको सम्बन्धमा
        तपाईंको सम्पर्क जानकारी प्रयोग गर्ने समावेश हुनसक्छ। तपाईंले प्रत्येक उक्त इमेलमा समावेश
        हुने सदस्यता रद्द गर्ने लिंकमा क्लिक गरेर प्रवर्द्धनात्मक इमेलहरूबाट वा हामीलाई Huawei
        उत्पादनहरूको लागि हामीलाई <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>
        मा सन्देश पठाएर र Honor उत्पादनहरूको लागि हामीलाई <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>
        मा सम्पर्क गरेर सदस्यता रद्द गर्न सक्नुहुन्छ।</p>
    <p><strong>• बजारीकरण र सुधारहरू </strong></p>
    <p>हामीले तपाईंको जानकारीलाई बजारीकरण र सर्वेक्षण प्रयोजनहरूका लागि प्रयोग गर्नसक्छौं। तल
        तपाईंले हामीले प्रयोग गर्ने जानकारी र हामीले कसरी प्रयोग गर्छौं भन्ने बारे थप विस्तृत विवरण
        प्राप्त गर्न सक्नुहुन्छ। </p>
    <p><strong>o विश्लेषक जानकारी </strong></p>
    <p>तपाईंले हाम्रो ब्राण्डसँग अन्तरक्रिया गर्ने तरिकाले हामीलाई तपाईंको रूचि र रोजाईहरूको बारेमा
        मूल्यवान जानकारी उपलब्ध गराउँछ। तपाईं र तपाइंका रूचिहरुको बारेमा जान्नका लागि, हामीले
        तपाईंको उमेर, स्थान, जनसांख्यिकीय तत्व, साइटहरूमा तपाईंको अर्डर र उत्पादन समीक्षा, तपाईंको
        सामाजिक मिडियाको खाता र साइटहरूमा तपाईंको ब्राउज गर्ने र हेर्ने रोजाईहरूको आधारमा तपाईंको
        उत्पादन र सेवाहरू र जानकारी जस्ता विभिन्न प्रकारका जानकारीको प्रयोग गरेर हाम्रो ब्राण्डसँगको
        तपाईंको समग्र अन्तरक्रियाहरूलाई निरीक्षण र विश्लेषण गर्छौं। हामीले यो जानकारी साइट, उत्पादन
        सेवाहरू र हाम्रो विज्ञापनलाई विकास, डेलिभर र सुधार गर्न प्रयोग गर्छौं। </p>
    <p><strong>o बजारीकरण सञ्चारहरू </strong></p>
    <p>तपाईंले हामीलाई इमेल, फोन नम्बर वा सामाजिक मिडियाको खाता जस्ता सम्पर्क विवरणहरू प्रयोग गर्दा
        वा तपाईंको सामाजिक मिडियाको खाताबाट लग इन गरेर साइटहरूसँग सामाजिक मिडियाको खातालाई जडान
        गर्दा, तपाइंले हामीलाई तपाईंसँग सम्बन्धित हुन्छ भन्ने लागेका प्रचारात्मक सन्देशहरू पठादन
        सम्पर्क विवरणहरू प्रयोग गर्न अधिकार प्रदान गर्नुहुन्छ। तपाईंले विशिष्ट इ-मेल ठेगाना, फोन
        नम्बर वा सामाजिक मिडिया सञ्जालबाट प्रचारात्मक सन्देशहरू प्राप्त गर्न चाहनुहुन्न भने, कृपया
        यस्ता सन्देशहरू प्राप्त गर्नबाट सदस्यता रद्द गर्नका लागि प्रचारात्मक सन्देशहरूमा रहेका
        निर्देशनहरूको पालना गर्नुहोस्। कृपया ध्यान दिनुहोस् कि सदस्यता रद्द हुने अनुरोधहरू प्रभावमा
        आउनका लागि दश (10) व्यवसाय दिनहरू लाग्नसक्छ। साथै, तपाईंले हाम्रा प्रचारात्मक सन्देशहरूबाट
        सदस्यता रद्द गर्नका लागि Huawei उत्पादनहरूका लागि <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>
        मा र Honor उत्पादनहरूका लागि <a
                href="mailto:support.us@hihonor.com">support.us@hihonor.com</a> मा सन्देश पठाउन
        सक्नुहुन्छ। हामीले तपाईंलाइ पठाउने प्रचारात्मक सन्देशहरूमा हाम्रा उत्पादन र सेवाहरूबारे नयाँ
        विकास, विज्ञापन र व्यावसायिक जानकारी, कार्यक्रम, प्रचार र समाचारपत्रहरू हुनसक्छन्। हामीले
        यस्ता प्रचारात्मक सन्देशहरूलाई व्यक्तिगिकरण गर्नका लागि तपाईंको जानकारी प्रयोग गर्न सक्छौं।
        हामीले विचार अनुसन्धानका लागि र हाम्रो ब्राण्डसँग तपाईंको अनुभवका बारेमा जान्नको लागि इमेल,
        सामाजिक मिडिया आदि जस्ता विभिन्न माध्यमहरूको पनि प्रयोग गर्नसक्छौं। अवस्थाहरूको आधारमा, यी
        सन्देशहरूलाई माथि व्याख्या गरेजस्तै तपाइंको व्यक्तिगत रोजाई र रूचिहरूमा अनुसार उपयुक्त गराउन
        सकिन्छ। </p>
    <p><strong>• अन्य प्रयोजनहरू </strong></p>
    <p>हामीले साइट, उत्पादन तथा सेवाहरूमा भएको समस्याहरू निदान गर्न संकलन गरिएको जानकारी पनि प्रयोग
        गर्छौं; साइट, उत्पादन तथा सेवाहरूको प्रशासन र सुधारको लागि; साइट, उत्पादन तथा सेवाहरूमा
        आदरसँग प्रयोगकर्ताको अनुभव वृद्धि गर्न; तपाईंलाई साइट, उत्पादन तथा सेवाहरूको लागि अद्यावधिक
        र स्तरवृद्धिहरूसँग उपलब्ध गराउन; क्रियाकलाप, हाम्रो सर्त, अवस्था र नीतिहरूमा भएका
        परिवर्तनहरू गर्ने बारे सञ्चारहरू जस्ता महत्त्वपूर्ण सूचनाहरू पठाउन; छल रोकथाम, आन्तरिक
        सञ्चालन, कानूनी अनुपालन र अन्य सार्वजनिक तथा सुरक्षा सम्बन्धित उद्देश्यहरूको लागि; र Huawei
        को प्रयोगका शर्त तथा कुनै पनि पूरक शर्त र/वा नीतिहरू लागू गर्न। यस नीतिमा सूचिबद्ध गरिएका
        बाहेक अन्य प्रयोजनहरूका लागि हामीले तपाइंको व्यक्तिगत रूपमा पहिचान योग्य जानकारी प्रयोग
        गर्ने इच्छा गर्छौं भने हामीले तपाईंको अनुमतिका लागि सोध्नेछौं। </p>
    <p><strong>5. हामीले तपाईंको गैर-व्यक्तिगत रूपमा पहिचान योग्य जानकारीलाई कसरी प्रयोग
        गर्छौं </strong></p>
    <p>हामीले तपाईंको गैर-व्यक्तिगत रूपमा पहिचान योग्य जानकारीलाई तपाईंको व्यक्तिगत रूपमा पहिचान
        योग्य जानकारीलाई प्रयोग गरेको जस्तै समान तरिकाले प्रयोग गर्नेछौं तर कुनै कानूनी प्रयोजनहरूका
        लागि तपाईंको गैर-व्यक्तिगत रूपमा पहिचान योग्य जानकारीलाई प्रयोग गर्ने अधिकार आरक्षित गर्छौं।
        हामीले तपाईंको गैर-व्यक्तिगत रूपमा पहिचान योग्य जानकारीलाई बजारीकरण प्रयोजनहरूका लागि कसरी
        प्रयोग गर्नसक्छौं बारे केही उदाहरणहरू: <br/> • तपाईंको गैर-व्यक्तिगत रूपमा पहिचान योग्य
        जानकारी विज्ञापनहरू विश्लेषण र विकास गर्न र अभियानहरूको प्रचार गर्न, विशेष प्रस्तावहरू र
        प्रचारहरू प्रदान गर्न र यसको प्रभावकारितालाई निर्धारण गर्न, तपाईंलाई प्रस्तुत गरिएको
        विषयवस्तु र विज्ञापनसँग तपाईंको अन्तरक्रियालाई अप्टिमाइज गर्न र यसले साइटहरूमा तपाईंको पहुँच
        वा उत्पादन वा सेवाहरूको प्रयोगलाई वा अन्य कार्यलाई कसरी सम्बन्धित गर्छ भन्ने बारे प्रयोग
        गर्न सकिन्छ। <br/> • तपाईंको गैर-व्यक्तिगत रूपमा पहिचान योग्य जानकारीलाई Huawei ले पुन:
        नियोजित प्रविधिहरूसँग संयोजनमा प्रयोग गर्न सकिन्छ जसले हामीलाई साइट, उत्पादन र सेवाहरू वा
        हाम्रो साझेदारका वेबसाइट वा एपहरूमा विज्ञापन वा लक्षित विषयवस्तुहरू देखाउन अनुमति प्रदान
        गर्छ। पुन: नियोजित प्रविधिहरूले तपाईंका कुकीहरू र अन्य संकलन प्रविधिलाई विश्लेषण गर्न र
        तपाईंको विगतको सर्फिङ व्यवहार, तपाईंले हेर्नुभएका विगतका विज्ञापन र हामी र तेस्रो-पक्षले
        समयसँगै संकलन गरेको गैर-व्यक्तिगत रूपमा पहिचान योग्य जानकारीहरूको आधारमा विज्ञापनहरू
        प्रदर्शन गर्नेछ। Huawei का केही तेस्रो पक्ष साझेदारहरू Digital Advertising Allianceमा अनलाइन
        व्यवहारात्मक विज्ञापनका लागि सहभागी हुनसक्छन् र उपभोक्ताहरूलाई वेब क्रियाकलाप ट्रयाकिङको
        आधारमा लक्षित विज्ञापनबाट बाहिर निस्किने अनुमति प्रदान गर्छ। पूर्वगामीको सम्बन्धमा थप
        जानकारीको लागि, कृपया <a href="http://www.aboutads.info/choices/">http://www.aboutads.info/choices/</a>
        मा जानुहोस्। कृपया नोट गर्नुहोस् कि तपाईंले जेनेरिक विज्ञापनहरू प्राप्त गर्न जारी
        राख्नुहुनेछ। तपाईंले कुकीहरू वा अन्य संकलन प्रविधि मेटाउनुभयो वा फरक कम्प्युटर, यन्त्र वा
        ब्राउजरको प्रयोग गर्नुभयो भने तपाईंले लिङ्कमा पुन: क्लिक गरेर त्यहाँ उपलब्ध गराइएका
        निर्देशनहरूको पालना गर्नुपर्नेछ। कुकीहरूमा थप जानकारीका लागि माथिको खण्ड 3 मा कुकीहरू र अन्य
        परिचायकहरू हेर्नुहोस्। </p>
    <p><strong>6. तपाईंसँग गैर-प्रचारात्मक सञ्चारहरू </strong></p>
    <p>तपाईंले Huawei लाई तपाईंका सञ्चारहरूा प्रतिक्रिया गर्न, Huawei सँगको तपाईंका कारोबारहरू वा
        साइटहरूको बारेमा प्राविधिक जानकारीका लागू सञ्चार गर्न वा हाम्रो, साइटको, उत्पादन वा
        सेवाहरूको बारेमा अन्य गैर-प्रचारात्मक सञ्चारहरू उपलब्ध गराउनका लागि तपाईंलाइ इमेल, टेलिफोन
        वा प्रत्यक्ष पत्राचार गर्न अधिकार प्रदान गर्नुहुन्छ। तपाईंले उक्त सञ्चारहरूलाई अप्ट आउट गर्न
        सक्नुहुँदैन। </p>
    <p><strong>7. तेस्रो पक्षहरूमा खुलासाहरू </strong></p>
    <p>हामीले सेवा प्रदायकहरूको रूपमा हाम्रा केही सम्बद्धहरूसहित विभिन्न कम्पनीहरूको प्रयोग गर्छौं
        जसले हाम्रो निमित्त डाटाको प्रक्रिया गर्छ र अन्य प्रकार्यहरूको कार्यसम्पादन गर्छ, जस्तै
        होस्ट गर्ने प्रदायक, भुक्तानी प्रदायक, मर्मत केन्द्र, लोजिस्टिक कम्पनी, व्यवस्थापनको लागि
        संलग्न व्यापारी र बिक्रेताहरू, क्रियाकलापलाई प्रशासन गर्ने वा कार्यान्वयन गर्ने र अन्य
        एजेन्ट, विक्रेता, विज्ञापनकर्ता, परामर्शदाताहरू। हामीले तपाईंको जानकारीलाई यी कम्पनीहरूसँग
        साझा गर्नेछौं र यी कम्पनीहरूले हामीलाई यी सेवाहरू उपलब्ध गराउन आवश्यक हुँदा मात्र तपाईंको
        व्यक्तिगत जानकारीको प्रयोग गर्न अधिकार प्राप्त गर्छन्।<br/> Huawei ले नि आफूले संकलन गरेको
        जानकारीलाई अन्यसँग खुलासा गर्न सक्छ: (i) तपाईंद्वारा उपलब्ध गराइएको जानकारीलाई पुष्टि वा
        अद्यावधिक गर्न; (ii) कुनै पनि पहिचान, मर्जर, बिक्री, संयुक्त साझेदार, कार्यभार, Huawei का
        व्यवसाय वा सञ्चालनहरूको सबै वा कुनै पनि भागको स्थानान्तरण वा स्थितिको कार्यक्रममा
        (दिवालियापन वा कुनै पनि समान प्रक्रिया गर्ने सम्बन्धमा सीमाबिना); (iii) तिनीहरू सेलुलर
        वाहकहरू हुन जसले तिनीहरूबाट तपाईंले अनुरोध गर्नुभएका सेवाहरू उपलब्ध गराउन जानकारीको प्रयोग
        गर्छ; (iv) तिनीहरूको यसका व्यवसाय साझेदार, रणनैतिक साझेदार, क्रियाकलाप प्रायोजन वा हाम्रा
        भित्रि उद्देश्यहरूको लागि साझेदारहरू हुन्; वा (v) अन्यथा तपाईं द्वारा अनुमति प्राप्त गरिएको
        हो। <br/> निश्चित अवस्थाहरूमा, Huawei लाई राष्ट्रिय सुरक्षा वा कानून प्रवर्तनका
        आवश्यकताहरूलाई पूरा गर्ने सहित सार्वजनिक अधिकारीहरूले गरेको कानूनी अनुरोधहरूको सम्बन्धमा
        व्यक्तिगत डाटालाई खुलासा गर्न आवश्यक पर्न सक्छ। हामीलाई कानूनद्वारा आवश्यक भएमा तपाईंको
        व्यक्तिगत जानकारीलाई पनि खुलासा गर्न सक्छौं, जस्तै उपस्थिति पत्र वा अन्य कानूनी प्रक्रियासँग
        अनुपालन गर्ने, हामीले असल निष्ठामा विश्वास राख्दा खुलासा हाम्रा अधिकारहरूको सुरक्षा गर्न,
        तपाईंको सुरक्षा वा अन्यको सुरक्षालाइ संरक्षण गर्न, ठगीमा अनुसन्धान गर्न वा सरकारी अनुरोधमा
        प्रतिक्रिया जनाउन आवश्यक हुन्छ।<br/> Huawei ले तेस्रो पक्षलाई सिधैं तपाईंसँग किनबेच गर्ने
        अनुमति दिने उद्देश्यको लागि तेस्रो पक्षहरूसँग व्यक्तिगत रूपमा पहिचान योग्य जानकारीलाई साझा
        गर्दैन। <br/> उत्पादन वा सेवाहरूसँग सम्बन्धित तपाईंको जिय-स्थान डाटा तथा अन्य जानकारी र यसको
        तपाईंको प्रयोगलाई तेस्रो पक्ष एप, सेलुलर सञ्जाल, Wi-Fi प्रदायक, वेबसाइट, सञ्चालन प्रणाली,
        सेवाहरू र सफ्टवेयरमा साझा गर्न सकिन्छ जुन तपाईंले आफ्नो उत्पादन वा सेवाहरूसँग उपयोग
        गर्नुहुन्छ। कृपया तपाईंले एप, सेलुलर सञ्जाल, Wi-Fi प्रदायक, वेबसाइट, सेवाहरू र सफ्टवेयरको
        गोपनीयता नीतिलाई तिनीहरूको प्रयोग गर्नुअघि समिक्षा गर्नुहोस् जुन आफ्ना उत्पादन वा सेवाहरूसँग
        उपयोग गर्नुहुन्छ। कृपया नोट गर्नुहोस् कि तपाईंले उत्पादनका सेटिङहरूमा GPS सुविधालाई बन्द
        गरेर तेस्रो पक्ष एपहरूसँग आफ्नो स्थान जानकारीको साझालाई अप्ट-आउट गर्न सक्नुहुन्छ। <br/>
        निश्चित अवस्थाहरूमा, Huawei लाई राष्ट्रिय सुरक्षा वा कानून प्रवर्तनका आवश्यकताहरूलाई पूरा
        गर्ने सहित सार्वजनिक अधिकारीहरूले गरेका अनुरोधहरूको सम्बन्धमा व्यक्तिगत डाटालाई खुलासा गर्न
        आवश्यक पर्न सक्छ। तपाईंले शंकास्पद गैरकानूनी क्रियाकलापहरू, ठगी वा सम्भावित खतराहरूको
        सम्बन्धमा अनुसन्धान, रोकथाम वा कारवाही गर्न वा कानूनी अधिकारहरूको प्रयोग वा दाबीहरू विरूद्ध
        वकालत गर्न पूरक सर्तहरूको प्रयोगका सर्तहरू र/वा Huawei का नीतिहरूको उल्लङ्घनमा कार्य
        गर्नुभएको छ भनी हामीले विश्वास गर्दा, हामीले त्यसो गर्नाले तपाईंको सुरक्षा वा Huawei वा
        अन्यको सुरक्षालाई संरक्षण गर्न सकिन्छ वा अन्यथा कानूनद्वारा अनुमति दिइएको छ वा आवश्यक छ भनी
        विश्वास गर्दा हामीले पनि तपाईंको जानकारीलाई साझा गर्न सक्छौं। हामीलाई मान्य अदालतको आदेश,
        उपस्थिति पत्र वा कानून प्रवर्तन एजेन्सीबाट उक्त गर्ने आदेश आएको अवस्थामा वा अदालतबाट
        आधिकारीक अनुरोध गरिएमा हामीले तपाईंको जानकारीलाई साझा गर्नसक्छौं। <br/> यो साइटहरूले
        तपाईंलाई Facebook, Twitter, Instagram, YouTube, Pinterest, LinkedIn र Google+ जस्ता विभिन्न
        सामाजिक सञ्जालबाट सामाजिक प्लग-इनहरूसँग उपलब्ध गराउन सक्छन्। तपाईंले सामाजिक मिडियाबाट
        अन्तर्क्रिया गर्ने छनोट गर्नुहुन्छ भने, साइटहरूमा तपाईंको क्रियाकलाप पनि यी सामाजिक
        सञ्जालहरूमा उपलब्ध हुन सक्छ। तपाईं साइटहरूमा जाँदा यी सामाजिक सञ्जालहरू मध्य एकमा लगइन
        गर्नुहुन्छ भने, सामाजिक सञ्जालले तपाईंको निजी प्रोफाइल र/वा यसको तपाईंको प्रयोगमा साइट,
        उत्पादन वा सेवाहरूबाट केही जानकारी थप्न सक्छ। तपाईंले हाम्रा साइटहरूमा सामाजिक प्लग-इनहरू
        मध्य एकसँग अन्तर्क्रिया गर्नुभइरहेको छ भने, यो जानकारी सामाजिक सञ्जालमा स्थानान्तरण गरिनेछ।
        कृपया व्यक्तिगत डाटाको संकलन र स्थानान्तरण, तपाईंसँग कस्ता अधिकारहरू छन् र तपाईंले कसरी
        सन्तोषजनक गोपनियता नीतिका सेटिङहरू प्राप्त गर्न सक्नुहुन्छ भन्ने बारे विस्तृत जानकारीको लागि
        यी सामाजिक सञ्जालहरूका गोपनियता नीतिहरू पढ्नुहोस्। <br/> यसको अतिरिक्त, हामीले साइटको उपयोग
        वा जनसांख्यिकीयहरूलाई मूल्याङ्कन गर्न वा हाम्रा उत्पादन वा सेवाहरूलाई सुधार्न, हाम्रो
        प्रयोगकर्ताको अनुभवलाई सुधार्न वा समान उद्देश्यहरूको लागि व्यक्तिगत रूपमा पहिचान योग्य
        जानकारीलाई लिन सक्छौं र त्यसलाई पहिचानरहित बनाउन सक्छौं र त्यसलाई तेस्रो पक्षहरू,
        विज्ञापनकर्ता र/वा व्यवसाय साझेदारहरूसँग अ-पहिचान गरिएको वा एकीकृत गरिएको फाराममा साझा गर्न
        सक्छौं। हामीले उक्त डाटा पहिचानरहित गर्नेछैनौं र हामीले डाटालाई पहिचानरहित गरिएको फाराममा
        राख्न हाम्रा करारनामाका पक्षहरूलाई सहमति जनाउन अनुरोध गर्नेछौं। </p>
    <p><strong>8. हामीले कसरी &quot;ट्रयाक नगर्नुहोस्&quot; सिग्नलहरूमा प्रतिक्रिया जनाउने </strong>
    </p>
    <p>Huawei ले &quot;ट्रयाक नगर्नुहोस्&quot; सेटिङ वा अन्य &quot;अप्ट-आउट&quot; सेटिङ वा सुविधाको
        तपाईंको छनोटमा आधारित रहेर यसमा विस्तृत गरिएका अभ्यासहरूलाई परिवर्तन गर्दैन जुन तपाईंको
        ब्राउजरद्वारा प्रदान गरिएको हुन सक्छ, यद्यपि, Huawei ले तपाईंलाई सूचना नदिकन भविष्यमा त्यसो
        गर्ने अधिकारलाइ आरक्षित गर्छ। </p>
    <p><strong>9. तपाईंको जानकारी अद्यावधिक गर्न अनुरोध गर्नुहोस् </strong></p>
    <p>कृपया ध्यान दिनुहुोस् कि तपाईं आफ्नो जानकारी हाल वा नवीनतम राख्न उत्तरदायी हुनुहुन्छ। अनुरोध
        गरेमा, Huawei ले हामीले तपाईंको कुनै पनि व्यक्तिगत जानकारी होल्ड गर्ने वा नगर्ने भन्नेबारे
        जानकारी तपाईंलाई उपलब्ध गराउनेछ। तपाईंले हामीलाई सम्पर्क गरी आफ्नो जानकारीलाई अद्यावधिक गर्न
        सक्नुहुन्छ। &zwj;Huawei उत्पादनहरूको लागि <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>
        मा सम्पर्क गर्नुहोस्। Honor उत्पादनहरूको लागि <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>
        मा सम्पर्क गर्नुहोस्। तपाईंले अनुरोध गर्नुभएको कुनै पनि परिवर्तनलाई प्रक्रिया गर्न हामीले
        उपयुक्त प्रयासहरू गर्नेछौं; तथापि, जानकारी मेटाउने ती अनुरोधहरू Huawei का भित्रि रिपोर्टिङ,
        प्रक्रिया र धारण नीतिहरू तथा सबै उपयुक्त कानूनी दायित्वहरू अन्तर्गत पर्छन्। हामीले परिवर्तन
        अनुरोधहरूको प्रक्रिया गर्नसक्दा, यसलाई असंगत प्रयत्न आवश्यक हुँदा वा शुल्क उचित कानून
        अन्तर्गत अनुमति दिए बाहेक हामी नि:शुल्क प्रदान गर्नेछौं। हामीले तपाईंको अनुरोधहरूमा उपयुक्त
        टाइमफ्रेममा प्रतिक्रिया जनाउनेछौं।</p>
    <p><strong>10. बालबालिका </strong></p>
    <p>साइट, उत्पादन तथा सेवाहरूलाई 13 वर्षको उमेर भन्दा साना बालबालिकाहरूलाई निर्देशित गरिँदैन,
        उचित कानूनलाई आवश्यक भए अनुसार बच्चालाई पूर्व अभिभावकीय सहमति भएको देखाउने आवश्यकता बिना न त
        हामीले बालबालिकाहरूबाट व्यक्तिगत रूपमा पहिचान योग्य जानकारी जानीबुझी संकलन गर्छौं। तपाईं 13
        वर्षको भन्दा उमेर हुनुहुन्छ भने, तपाईंलाई Huawei मा कुनै पनि व्यक्तिगत रूपमा पहिचान योग्य
        जानकारी पेश गर्ने अनुमति दिएको छैन। हामीले 13 वर्षभन्दा कम उमेरका बालबालिकाको डाटा अनजानमा
        संकलन गर्छौं भने, तपाईंले हामीलाई इमेल गरेर सचेत गराउनुभएपछि सक्दो छिटो हामीले डाटा
        मेटाउनेछौं। &zwj;Huawei उत्पादनहरूको लागि <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>
        मा सम्पर्क गर्नुहोस्। Honor उत्पादनहरूको लागि <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>
        मा सम्पर्क गर्नुहोस्।&nbsp;हामीले आमाबुवा तथा अभिभावकहरूलाई आफ्नो बालबालिकाहरूको अनलाइन तथा
        मोबाइल क्रियाकलाप तथा रूचिहरूमा सक्रिय भूमिका लिन प्रोत्साहन गर्छौं। </p>
    <p><strong>11. लिङ्कहरू </strong></p>
    <p>तपाईंसँग आफूलाई रूचि हुनसक्ने साइटबाट अर्को साइटहरूमा लिङ्कहरू पालना गर्ने अवसर हुनसक्छ।
        Huawei ले प्रतिष्ठित संगठनहरूमा मात्रै लिङ्क गर्ने प्रयत्न गर्छ। किनभने अर्को साइटहरूलाई
        Huawei द्वारा होस्ट वा नियन्त्रित गर्न सक्दैन, अगाडि उपलब्ध गराइएको साइट वा सामग्रीको
        गोपनीयता अभ्यासहरूको लागि हामी उत्तरदायी छैनौं। तपाईंले तीमध्ये कुनैपनि वेबसाइटहरूमा
        व्यक्तिगत जानकारी पेश गर्नुहुन्छ भने, तपाईंको जानकारीलाई तिनीहरूको गोपनीयता नीतिहरूबाट
        नियन्त्रित गरिनेछ। हामी तपाईंलाई प्रत्येक साइटहरूका गोपनीयता नीतिहरूलाई समीक्षा गर्न
        प्रोत्साहन गर्दछौं। यो नीति Huawei ले संकलन गरेका र कायम राखेका जानकारीमा मात्र लागू
        हुन्छ। </p>
    <p><strong>12. सुरक्षा </strong></p>
    <p>हामी तपाइंको व्यक्तिगत रूपमा पहिचान योग्य जानकारीको सुरक्षा गर्न प्रतिबद्ध छौं र तपाईंको
        जानकारीलाई कुनै क्षति, परिवर्तन, पहुँच वा दुरूपयोगबाट बचाउनका लागि उचित प्राविधिक र संस्थागत
        उपायहरू लागू गरेका छौं। इन्टरनेटद्वारा डाटाको प्रसारण पूर्णरूपमा सुरक्षित हुन्छ भनी
        सुनिश्चित गरिएको छैन। Huawei को नियन्त्रण अन्तरगत नरहेका तेस्रो पक्षहरूले गैरकानूनी रूपमा
        प्रसारण वा नीजि सञ्चारहरू अवरोध वा पहुँच गर्नसक्छन्। हामी व्यक्तिगत रूपमा पहिचान योग्य
        जानकारीको सुरक्षाका लागि संघर्ष गरिरहँदा, त Huawei न हाम्रो सेवा प्रदायकहरूले तपाईंले
        इन्टरनेट मार्फत प्रसारण गर्नुभएको जानकारीको सुरक्षालाई सुनिश्चित गर्न वा वारेन्टी दिन
        सक्दैनन्। यस्ता कुनै प्रसारहरू तपाईंको आफ्नै जोखिममा हुन्छन्। Huawei द्वारा संकलन गरीएका
        व्यक्तिगत रूपमा पहिचान योग्य जानकारी संयुक्त राज्य, जर्मनी वा कुनैपनि अन्य राष्ट्र जसमा
        Huawei वा यसका सम्बन्धित संस्थाहरू वा सेवा प्रदायकहरूले सेवाहरू मा भण्डारण र प्रक्रिया गर्न
        सकिन्छ। <br/> साइट्स, उत्पादन वा सेवाहरूको प्रयोग गरेर, तपाईंले संयुक्त राज्य बाहिर
        जानकारीका यस्ता कुनै स्थानान्तरणमा सहमती जनाउनुहुन्छ। हामीले तपाईंको गोपनीयतालाई यथोचित
        रूपमा लिएपनि, तपाईंले उत्पादन फिर्ता गर्दा वा मर्मतका लागि पठाउँदा तपाईंको यन्त्र रिसेट भएको
        र सबै डाटा खाली गरिएको सुनिश्चित गर्न सुझाव दिन्छौं।<br/> Huawei ले तपाईंको व्यक्तिगत रूपमा
        पहिचान योग्य जानकारीलाई यसका भित्रि रिपोर्टिङ, प्रक्रिया र धारणा नीतिहरू र उचित कानूनको
        अनुसार धारण गर्नेछ। हामीले तपाईंको जानकारीलाई तपाईंको खाता सक्रिय हुँदा वा तपाईंलाई सेवाहरू
        उपलब्ध गराउन आवश्यक हुँदासम्म तपाईंको जानकारी धारण गर्नसक्छौं, हाम्रा कानूनी दायित्वहरूको
        अनुपालना गर्नुहोस्, विवादहरू समाधान गर्नुहोस् र हाम्रा सम्झौताहरू पालन गर्नुहोस्।</p>
    <p><strong>13. यो नीतिमा परिवर्तनहरू </strong></p>
    <p>यो नीतिलाई पटक-पटक इन्टरनेटसँग सम्बन्धित नयाँ विकास र अवसरहरूसगँ गति कायम राख्नको लागि र अन्य
        कारणहरू बिच हालका कानूनहरूसँग सिमामा रहिहन संशोधित गर्न सकिन्छ। नीतिलाई संशोधित गर्नुपर्छ,
        Huawei ले साइटहरूमा भएका परिवर्तनहरूलाई पोस्ट गर्नेछ र नयाँ नीति पोस्ट भएपछि तुरून्तै
        प्रभावकारी हुनेछ। हामीले कुनै पनि सामग्रीमा परिवर्तनहरू गर्छौं भने हामीले परिवर्तन
        प्रभावकारी हुनुभन्दा अगाडि तपाईंलाई इमेल (तपाईंको खातामा विशिष्ट गरिएको इमेल खाताहरूमा
        पठाइयो) वा यो वेबसाइटमा सूचनाका माध्यमहरूबाट सूचित गराउनेछौं। तपाईंले यो पृष्ठको शीर्षमा
        &quot;पछिल्लो पटक संशोधित गरिएको&quot; लेजेन्डमा सन्दर्भ गरेर नीतिलाई पछिल्लो पटक कहिले
        संशोधित गरिएको थियो भनी निर्धारण गर्न सक्नुहुन्छ। </p>
    <p><strong>14. प्रश्नहरू र सम्पर्क </strong></p>
    <p>तपाईंसँग हाम्रा साइट, उत्पादन वा सेवाहरू, तपाईंको जानकारीको हाम्रो प्रयोग वा यो नीति बारेमा
        कुनै पनि प्रश्न तथा चिन्ताहरू छन् भने, कृपया हामीलाई सम्पर्क गर्नुहोस्। Huawei उत्पादनहरूका
        लागि, हामीलाई <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a> मा वा
        1-888-548-2934 मा फोन गरेर सम्पर्क गर्नुहोस्। Honor उत्पादनहरूका लागि, हामीलाई <a
                href="mailto:support.us@hihonor.com">support.us@hihonor.com</a> मा वा 1-844-524-6667
        मा फोन गरेर सम्पर्क गर्नुहोस्।</p>
    <p><em>प्रतिलिपि अधिकार © 2018 Huawei Device USA, Inc. सर्वाधिकार सुरक्षित। </em></p>
</div>
</body>
</html>
